import org.codehaus.groovy.grails.plugins.springsecurity.Secured

@Secured(['ROLE_USER'])
class AppCoreController extends BaseController {

    def index = { redirect(action:home,params:params) }

    // the delete, save and update actions only accept POST requests
    //def allowedMethods = [delete:'POST', save:'POST', update:'POST']


    def home = {
    }

    @Secured(['ROLE_ADMIN'])   
    def admin = {
    }

}